Where can I get a copy of the Islands
Marketplace? This is one of the most
asked questions I receive on a regular
basis. On the contrary others say, “I
see The Islands Marketplace all over,
everyone reads it!”

Here’s the scoop on our circulation
and distribution. We print approximately
1700 copies for the publication day,
where we put a large number in the mail
and then hand deliver most of them to
various places around Salt Spring Island.
All the stores, gas stations, coffee shops,
etc. They go fast! And we continue to
restock our magazines as we see them
disappear off the shelves. This definitely
makes more work for us, but we feel it is
worth it, as we don’t want to print more
magazines than are needed and end up

Phone Number Prefixes:

210 - Chemainus, 246 - Crofton
245 - Ladysmith, Saltair
539 - Mayne & Saturna Island
629 - Pender Island
722 - Cedar & Yellowpoint
737 - Duncan
739, 741,754,758 - Nanaimo
746 - Cowichan Valley
748 - Duncan
479,213, 385, 387, 514, 590,
686, 885 -Victoria
537,538, 653,931, 930 - Salt Spring

What's with The Code??

The numbers at the end of every
classified ad in The Islands Market-
place is a date stamp showing when
the last issue is that the ad will be
printed. For example: 07-24 means
that the ad will not run after July
24 (this issue). Each ad is placed for
four issues, or until someone asks us
to take it out. Most NEW ads in this
issue have the code 09-04 (Sept. 4 is
the last issue that the ad will run.)

sending a huge number to the recycle
depot. We try to be eco-friendly.

We encourage our readers to email
us at: info@islandsmarketplace.
com to get on our Friday email list,
where they will receive a link in their
inbox which allows them to read
our current issue online, in colour,
as soon as it becomes available.You

can also visit our website at: www.
islandsmarketplace.com and click on
the “current issue” link on the left to
download a pdf of our issue.

If you do notice that our stock is out
at your favourite place, give us a call
at 537-2905 and we’ll print more and
have them delivered asap.

Enjoy this issue! — Sandi

Thinking forward
is forward thinking

Retirement really has a way of creeping up on you.
To do it successfully requires thoughtful planning
and helpful expertise - well in advance of the
retirement party.

Investors Group is dedicated to lifelong
relationships built on trust, attention to detail
and steady portfolio growth.

Call us today about yourtomorrow!

JANICE PATZWALD CFP, EPC

Financial Consultant
janice.patzwald @investorsgroup.com

(250) 746-6734 ext. 225

The Plan
- Investors
Leroup
www.xplornet.com

2540 Bowen Road,
Nanaimo, BC V9T 313

Ph: 250-758-7301

Fx: 250-758-0294

Email: cercomm@island.net
www.island-communications.com

Serving Vancouver Island and the Gulf Islands for over 25 years

Finally! High Speed
Satellite Interneteegy
starting at $49.99/mo.

systems starting at $199.00

FrawicuE

ISLAND
COMMUNICATIONS LTD.

Your communications specialist
Place your free ad if you are buying or selling non commercial
items, by calling our number, emailing us, uploading your ad on
our website or dropping your written ad off at Apple Photo. You
can also mail it to us via Canada Post. Your ad will run for 4 issues
and be coded with a number indicating the month and date that it
will stop running. To repeat or delete your ad, please contact us.
Ads may be edited for space or omitted for content. We accept
no responsibility for errors or omissions. Our goal is to promote
recycling and local small business with affordable advertising. We
cover our printing, distribution and administration costs with paid
business advertising. Press releases, stories, photos and comments
are always welcome and greatly encouraged.

The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors or omissions and is not liable for any damages
resulting therein. Editorial content does not necessarily reflect the opinions of the publisher. All material contained in The Islands Marketplace publication is protected by Canadian
copyright law and reproduction in whole or in part is prohibited without the express permission from its publisher. © 2009 The Islands Marketplace.
ANIMALS & PETS APPLIANCES ARTS & CRAFTS AUTOS FOR SALE
Handsome four year old AQHA brown  Stove top cooker, unused, $95. 250-  Weaving Loom - 36 Floor Leclerc 4 1998 Grand  Jeep  Cherokee,
gelding for sale. Professionally started, ~ 538-1789. 08-07 shaft Counterbalance “Fanny” model 158 0ookms, Dark Green, 4 wheel

great mover, will make good hunter,
west. plearure or all around. Sadly
must sell - too many horses. $7,500
Email for photos or more info. Phone:
250-537-9238. 09-04

ANTIQUES

Indonesian Gong from Java Island. A
beautiful carved teak frame (width 6°9”
height 5’), hold the gong with 2'9” di-
ameter. Makes a beautiful sound. Paid
700US, reasonable offer accepted. Se-
rious enquiries, call 250 931 2275. .
09-04

Sewing machine, Seamstress Rotary
A. Electric motor is working. Open to
offers. See photos at http://www.salt-
springgail.com/Sewing.html.  Phone:
250-257-5021. 07-24

Four matching clawfoot tub feet. $60.
250-537-4655. 08-21

SSI Antiques & Collectibles Show &
Sale. Ancient, Vintage, Retro. Jewel-
lery, paintings, glassware, beads, etc.
Changed to: Saturday, August 01.
United Church, Ganges. Info 250-931-
7777.07-24

APPLIANCES

Weber round Charcoal Grill. Used 3
times. $100. Phone: 250-537-5604.
07-24

Bissell carpet cleaner with upholstery
attachment. $30. Crofton. 250-710-
5048. 08-07

Kenmore washer/dryer combination. 5
yrs old. exc condition. $600 obo. 250
537-6934. 08-07

Maytag fridge (3yo), 30"x68”x29” ask-
ing $550. Frigidaire Upright Freezer,
Heavy Duty Commercial freezer appx.
327x667x39”, asking $450. Both in
good working order. Call 250-537-
9879. 08-07

Brand new GE Ice Maker (mounts in-
side feezer) - $90. Still in Box. No more
filling trays, all automatic. Makes and
stores Ice cubes automatically. 20 min-
utes to install. Email: mokydon@gmail.
com. Victoria 250-590-6122. 07-24

APPLIANCE REPAIR
SERVICES

Appliance & hot water tank
installations, servicing & repairs
Salt Spring's
Authorized Sears Warranty
serviceman

The
Right
Hand

Man

COMPLETE QUALITY
APPLTANCE REPAIR

24 Hour
service available.

Fully insured.

Call Peter Andress
250-537-0881
email:righthandman@telus.net
“Experience at Hand."”

c/w Bench and many accessories in-
cluding instructions. Present value
over $3000. Estate sale price $695. Call
250-537-5779.. 08-21

100% Canadian Organic Hemp hull for
use in stuffing - $2.50/b - bulk dis-
counts available. Call Brian 250 537
1792 or visit www.destinationom.com.

AUTOS FOR SALE

1992 Honda Civic Sedan, 4 door, blown
head gasket. $700 obo. 250-931-7679.
09-04

1990 Mazda Miata convertible.. 5 speed
manual, excellent condition, just drove
on Saltspring.. black with luggage
rack. asking $5500. call Bob. Phone: 1
250 537-8352. 09-04

Reduce your Carbon Footprint... Sell
your car in The Islands Marketplace

drive or not, $7,500 0BO. almost 60
and hard to get my leg up into it, too
high. Need lower car. 250-483-6676.
09-04

1988 Toyota Landcruiser, no rust, [JG2,
6 cyl, gas (transmission) automatic,
wagon, 189,000 orig. kms. Colorado
truck. new bucket seats, pioneer ste-
reo, cd, ush satellite radio, ready. runs
smooth, good rubber, new muffler.
$5200. 250-537-5550. 09-04

1997 Ford Grand Maquis, serviced
only by Suburban Motors, Victoria
excellent condition, only 125,000 km,
locally driven. $4,250 Please phone
John. Phone: 250 537-4123. 09-04

1981 Alpha Romeo Spider Ve-
loce sports car.  New soft top,
clutch. Goes like stink. $2900.00
nmacdonald@saltspring.com. Phone:
250-653-4534. 09-04

APPLIANCES

APPLIANCES

THIS AD SPACE
ONLY $7/ISSUE
CALL 537-2905

SAMEPRICING OF NAME BRAND & KENMORE APPLIANCES AS OFF ISLAND SHOPPING

Appliance
Order & Repair

250-537-5596

Sears

Salt Spring Island

Your Appliance, Lawn & Garden Store

Come check out our appliance
clearance specials!

Price Match Guarantee
128 Lower Ganges Road

MISSING FIELDS? DON'T FORGET ABOUT SEARS.

STOP BY & PICK UP YOUR 2009 SUMMER CATALOGUE TODAY!

3 Acoustle
s ggn + PLANET
MOSIC

WHAT'S 0N Y00/ BUGKET LiST?

psss - 1T’S NOT
ABOUT THE PRIZES...

Do you have alist of things you'd like to S,
/5 ABOUT SHARIN
““ilAlBST FOR LIFE"M!!

do before you “KICK THE BUCKET?”
) OR.. things you'd like to do this summer? - so... GET OFF TH COUCH

Tell us some of the things youd like to do before summer ends and your name

will be entered into a draw to win a gift certificate from Skin Sensations Day Spa

or Two Free Music Lessons from Acoustic Planet Music. Your bucket list item will
+ be featured in a story in our Sept. 4 issue.

Marketplace

FREE LOCAL CLASSIFIED ADVERTISING VERY SECOND FRIDAY

WWW.ISLANDSMARKETPLACE.COM

Contact us for details: 537-2905 or email: info@islandsmarketplace.com
The [slands Marketplace CALENDAR OF EVENTS

FRIDAY, JULY 24

Rollerblading at the Fulford Hall. 7pm for
novices. 7:30pm general.

The Salt Spring Island Painters Guild is
having it’s annual summer show and sale
from JULY 24th - AUGUST 4th at Art Spring
Gallery. This year's theme is “ Shades of
Summer.” Reception is on Friday, July 24th
from 6-8 p.m. All are welcome. Come and
bring your friends! See what your local
artists are doing.

Gerry Barnum - Vancouver Island Blues
Master at the Treehouse Cafe. www.
gerrybarnum.com

Stretch to Mozart at Ganges Yoga studio.
Everyday stretches for the every (day) body
With Catherine Bennett from 11 to 12 noon.

SUNDAY, JULY 26

Barley Bros. Live Music at the Fulford Inn.

MONDAY, JULY 27

Floor Hockey at the Fulford Hall at 7 p.m. All
welcome. Info: 250-537-9369.

Meditation Groups - Osho Kundalini Moving
Meditation from 5:30 to 6:30pm and The
Eckhard Tolle Practicing presence group at
7:30pm Drop-in. Call Amrita - 537-2799.
Eckhart Tolle - Practising Presence Group from
7:30 - 9:00 pm. Drop in group. Call Amrita at
250 537-2799 for details.

Ben Sures, Edmonton Roots singer/songwriter
at the Treehouse Cafe. www.bensures.com

Osho Kundalini Meditation from 5:30 - 6:30
pm. Drop in. Call Amrita at 250 537-2799.

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith for details.
537-1544.

Toastmasters Speaking at 7pm in the Crofton
Room, Harbour House Hotel. Info 537-2581.
Guests Welcome

Island Folk Festival in Duncan. Details at:
www.folkfest.bc.ca

Rooster Dollarhide Auction Events at the
Fulford Inn, 2pm. Bring your stuff to sell.
Email us at: dollarhideauctions@live.com.

SATURDAY, JULY 25

Dad ‘n’" Me - Meet and eat pancakes with dads
and kids at Family Place on Fulford-Ganges
Rd., Saltspring. 8:30-10:30 a.m. 537-9176.

Randy’s Vinyl Tap Radio Show from 7-9 pm
on CBC Radio 1, Sirius Channel 137.

Back door Pie Sale at Jana’s Bake Shop...

Crofton Market, Local Artisans, vendors,
crafts, jewelry, baking and more. 9am to
2pm. Beside the Ferry Terminal!

Synergy - Funky, Folky and Fun at the
Treehouse Cafe.

Island Folk Festival in Duncan. Details at:
www.folkfest.bc.ca

Agua Chautaugua Il Festival of juggling,
comedy, music, aerobics and acrobats, 7pm
at the Fulford Hall. visit: www.chautaugua.
org. Benefit for Fiddleworks.

SUNDAY, JULY 26

Live music with Carolyn Neapole -www.
carolyn.ca at the Treehouse Café.

Island Folk Festival in Duncan. Details at:
www.folkfest.bc.ca

LIve Music at Moby’s - Chamigos -
American music from 7 - 10pm

Slip Slap Slop Summer Improv Show, 7:30
p.m. at ArtSpring. Fund raiser for GISS
and SIMS 09/10 Improv Season. Juniors!
Seniors! Alumni! all tickets $10. Featuring
the ever-popular “What's in the Box”!

Foxglove Farm Festival from 11am to 8pm at
1200 Mt. Maxwell Road. Tours, music, food
and more. www.foxglovefarmbc.ca. Free
admission. Featuring Fito Garcia & Marlin
Ramazzini Afro-Cuban Ensemble, guided
farm tours, art demonstrations, delicious
prepared farm food and homemade ice
cream for sale, and farm stand.

South

Kundalini Dance Session - Transformational
Ecstatic Dance from 7 — 9pm at the Core Inn,
3rd Floor, 134 McPhilips Ave, Ganges, SSI.
kaia@globalambient.com

TUESDAY, JULY 28

[talian cooking classes, Level 1 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

What About Me? Documentary film at All
Saints by the Sea at 7pm. Benefitting the Naledi
Cultural Village in Africa. info: 930-4279

Farmer’s Market in the Meadow on Hereford
Avenue. Organic, fresh, locally grown produce.
10 am til 2pm

Blues night with Gene Grooms at the Harbour
House Hotel. 7:30pm

Open mic Night at the Treehouse Cafe with
David Jacquest.

Tango Dance Class at the Core Inn, third floor.
6:30pm. Info: 250-537-1818

WEDNESDAY, JULY 29

QOutdoor exercise class on saltspring. 6am megt
an Benjamin Moore and More. Call Coralee at
250-931-44430r see you there.

Chamigos, traditional and contemproary south
american music at the Treehouse Cafe.

Rooster Dollarhide Auction Events at the
Farmers Institute, 6pm. Early Canadiana
Furniture Sale. Bring your stuff to sell. Email
us at: dollarhideauctions@live.com.

Follow That Reader: summer reading club
at the Library. New adventures in reading,
activities, and prizes for readers each week.
6-12 years. 1-2 PM at the library, McPhillips
Ave, Saltspring.

SS Vineyards live music from 2-4pm with
Harry Warner and friends, 151 Lee Road.
FAMILY FITNESS at Portlock Park, 10:00
- 11:00. Walk around the track with baby in
the stroller while kids join facilitator for a play
in the park or in the portable. Rain or shine!

THURSDAY, JULY 30

Italian cooking classes, Level 2 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

THURSDAY, JULY 30

MONDAY, AUGUST 3

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Vaughn Fulford at the Treehouse Cafe.

FRIDAY, JULY 31

Rollerblading at the Fulford Hall. 7pm for
novices. 7:30pm general.

Julia Beattie and Kris Hansen at the Treehouse
Cafe. www.treehousecafe.ca

Juno Award Winner, Fred Eaglesmith Live on
Mayne Island, at the Agricultural Centre, at
430 Fernhill Road. 7pm. www.fredeaglesmith.
com. Tickets going fast!

Stretch to Mozart at Ganges Yoga studio.
Everyday stretches for the every (day) body
With Catherine Bennett from 11 to 12 noon.

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith for details.
537-1544.

Rooster Dollarhide Auction Events at the

Fulford Inn, 2pm. Bring your stuff to sell.
Email us at: dollarhideauctions@live.com.

SATURDAY, AUGUST 1

Dad ‘n’ Me - Meet and eat pancakes with dads
and kids at Family Place on Fulford-Ganges
Rd., Saltspring. 8:30-10:30 a.m. 537-9176.
Comedy: Arvid and Maybe Sid - Live at
ArtSpring at 8pm.

Fretwork at the Treehouse Cafe.

Randy’s Vinyl Tap Radio Show from 7-9 pm
on CBC Radio 1, Sirius Channel 137.

SSI Antiques & Collectibles Show and Sale.
Ancient, Vintage & Retro. Jewellery, paintings,
glassware, beads, etc. United Church, Ganges.
10am to 4pm. Info: 250-931-7777.

Crofton Market, Local Artisans, vendors,
crafts, jewelry, baking and more. 9am to 2pm.
Beside the Ferry Terminal!

SUNDAY, AUGUST 2

Live music with Fretwork at the Treehouse
Café in the heart of Ganges.

Llve Music at Moby’s -
Clement from 7 - 10pm

Barley Bros. Live Music at the Fulford Inn.

MONDAY, AUGUST 3

Floor Hockey at the Fulford Hall at 7 p.m. All
welcome. Info: 250-537-9369.

Live Music with Edward Lee at the Treehouse
Cafe, in Ganges.

Meditation Groups - Osho Kundalini Moving
Meditation from 5:30 to 6:30pm and The
Eckhard Tolle Practicing presence group at
7:30pm Drop-in. Call Amrita - 537-2799.
Eckhart Tolle - Practising Presence Group
from 7:30 - 9:00 pm. Drop in group. Call
Amrita at 250 537-2799 for details.

Osho Kundalini Meditation from 5:30 - 6:30
pm. Drop in. Call Amrita at 250 537-2799.

Toastmasters Speaking at 7pm at the Harbour
House Hotel. 537-2581. Guests Welcome

Jazz with Norris

Kundalini Dance Session - Transformational
Ecstatic Dance from 7 — 9pm at the Core Inn,
3rd Floor, 134 McPhilips Ave, Ganges, SSI.
kaia@globalambient.com

TUESDAY, AUGUST 4

Italian cooking classes, Level 1 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Farmer’s Market in the Meadow on Hereford
Avenue. Organic, fresh, locally grown
produce. 10 am til 2pm

Blues night with Gene Grooms at the Harbour
House Hotel. 7:30pm

Open mic Night at the Treehouse Cafe with
David Jacquest.

Tango Dance Class at the Core Inn, third
floor. 6:30pm. Info: 250-537-1818

WEDNESDAY, AUGUST 5

Outdoor exercise class on saltspring. 6am
meet an Benjamin Moore and More. Call
Coralee at 250-931-44430r see you there.

Piaf - Love Conquers All - at ArtSpring
Theatre, 100 Jackson Ave. Tickets 537-2102.
www.lvrproductions.com. See page 15 for
complete details.

Rooster Dollarhide Auction Events at the
Farmers Institute, 6pm. Early Canadiana
Furniture Sale. Bring your stuff to sell. Email
us at: dollarhideauctions@live.com.

Follow That Reader: summer reading club
at the Library. New adventures in reading,
activities, and prizes for readers each week.
6-12 years. 1-2 PM at the library, McPhillips
Ave, Saltspring.

SS Vineyards live music from 2-4pm, 151
Lee Road.

Live Music with Black Velvet Band at the
Treehouse Cafe, in Ganges.

THURSDAY, AUGUST 6

[talian cooking classes, Level 2 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

SS Vineyards live music from 2-4pm, 151
Lee Road.

Llve Music at Moby’s - Blues with Dave
Roland and friends from 7 - 10pm

Live Music with Peter Prince at the Treehouse
Cafe, in Ganges.

Piaf - Love Conquers All - at ArtSpring
Theatre, 100 Jackson Ave. Tickets 537-2102.

From Off Broadway. www.lvrproductions.
com

FRIDAY, AUGUST 7

Rollerblading at the Fulford Hall. 7pm for
novices. 7:30pm general.

UPCOMING EVENTS:

Email us your event listing. See below.
QOur next issue is Friday August 7. The deadline
is Tuesday, August 4.

** ALL EVENTS LISTED ABOVE ARE LOCATED ON SALTSPRING ISLAND, UNLESS OTHERWISE NOTED.
Advertise your event here for FREE! Call 537-2905 or toll free 1-877-537-2905. Email : info@islandsmarketplace.com for the next edition - August 7
AUTOS FOR SALE

AUTOS FOR SALE

1996 Volvo Station wagon in excel-
lent condition, serviced regularly, well
maintained. Fantastic family car, safe
and reliable. $5000.00. Phone: 250-
653-4534. 09-04

1991 Chev 4x4 3/4 ton extended cab,
auto, mags, good tires, extra rims and
tires, aluminum box liner, canopy,
headache rack, owners manual, re-
ceipts, kept in good running condition.
$4,500 0BO. 250-537-9815 09-04

Dodge Tradesman, 1978, camperized
with fridge, stove and furnace. Every-
thing works. $750 obo. Call for Sylvia.
250-537-6353, 250-538-7508. 08-21

1994 Ford Explorer and 19?? Yamaha
350(?)bike-not sure of size. Will swap
for boat of equal value or just bike for
wood chipper oev. or what have you.
Rick @ 537-0725. 08-21

1995 Plymouth Neon: 4 door, 4cyl.,
auto, 248,000 km, new stereo, rad &
fuel pump. excellent condition in &
out. great students car. $2000 oho
Phone: 250-537-9903. 08-21

1990 Honda Civic 4dr Wagon. Auto-
matic transmission 1.5l fuel efficient
peppy engine. Taupe in colour with
light brown interior. This car has 15”
wheels and a new engine less than
50,000km ago. Great island car not
a beater. Asking $2500. Phone 250-
537-2015.. 08-21

1990 Toyota 4Runner 4x4 SR5 V6
Automatic, 4 door, Red, One Owner,
Full Service History at Metro Toyota
Victoria, excellent condition, privacy
glass, power window in tailgate, no
rust, lots of chrome, 25K on engine
rebuild, 300K, needs nothing. excellent
daily driver in all weather, one vehicle
too many - open to offers. Phone: 250-
653-2301. 08-21

1979 Ford Econoline. 351 Windsor.
New exhaust. Raised roof. Fully cam-
perized. Table, bed, fridge, stove, oven,
hoods. Asking $300 obo. Phone: 250
538-2205. 08-21

1995 F250 4X4 Diesel Ext Cab, 5 sdp
new clutch, clean interior. Lots of op-
tions must see at $4000 Call Bruce 661-
6343 Phone: 250-661-6343. 08-07

1996 Dodge ram 1500 Magnum V6 2x4
auto with O/D 189000 kms, transmis-
sion needs work, and some cosmetic
work also. Runs and drives fine, comes
with new windshield ( needs to be put
in) No rust, recent shocks and brakes.
Timing chain replaced at 175000 km.
offers on $900. Phone: 250-537-4554.
08-07

Ford van 3/4 ton, full size 250, partially
camperized, low mileage engine, dual
tanks, all season radial on spoke rims.
Good shape, some rust. $1500. 250-
537-5317. 07-24

Authentic Italian ° Distinctly Saltspring

FRESCA

Opening 9:30am to 6:30pm
Monday to Saturday

Call 250-537-8588

101-149 Fulford-Ganges Rd,
Salt Spring Island, BC

EAT IN OR TAKE OUT e

Saltspring Auto Supply

Visit us for all of your Auto Parts & Supply needs

Open 7 Days A Week:

Mon. to Fri. 7:30am to 6pm
== Sat. 8am fo 5pm / Sun. 10am to 4pm

® Ladysmith -
® BB Auto Supply © JB Downtown

® (olwood Langford Auto Supply  ® JB Precision

Ph: 250-537-5507

106 Jackson Avenue, Saltspring Island,
Fax: 250-537-2810 Email: ssap@jbgroup.ca

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

slegg lumher il
Business Hours:

“Why Pay More?”

E‘T ’ii

Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

Mark Rithaler
537-4978
AUTOS FOR SALE

1996 Ford Explorer, blue, auto, V6,
4wdr, a/c, etc. Must sell. $2995 obo.
537-6415. 07-24

1992 Toyota Celica, 250,000kms, runs
fine. $2800 negotiable. 538-8393 07-
24

1999 Chev Malibu, white, grey interior,
4 door, 130,000kms, auto, p/w, a/c,
good tires, works great, drives like a
dream. $3500. 537-9735. 07-24

1991 Subaru Loyale, rusty but sound.
All' receipts available. $1,000 firm.
537-5793. 07-24

1993 Toyota Camry LE V6. Loaded
with options inc leather, sunroof,
ABS, Cruise, AG, CD, new all seasons.
Priced to sell quick $2500. Phone 250-
537-2286 or email thambrook@telus.
net. 07-24

1990 Honda Accord: auto, power win-
dows etc. Nice shape. Good reliable
island car. $1700. Phone: 250-653-
0094. 07-24

Sell your car in The Islands Market-
place... for free.

COLLECTOR CARS

1978 Mercedes 450sl convertible. Has
collector plates, great like new soft top
and optional hard top included. Tan in-
terior, metallic brown exterior. Asking
$9500. Phnoe 250-537-2015. 08-21

AUTO PARTS &
ACCESSORIEY

New Vision canopy for long bed full
size pickup. White fiberglass with op-
grating side windows. $50. Phone:
250-537-4701. 09-04

Set of early Toyota Landcruiser seats,
good condition. Asking $100 all. 250-
653-2354. 08-07

BIKES

18 speed touring bike, comes with rack
& panniers (carrying bags), suitable
for traveling, commuting (groceries,
gtc.) $180. Call 250-537-4514. 08-07

10 speed road bike with rear rack and
fenders. $80. 250-537-4514.08-07

Two bicycles. Raleigh Matterhorn black
mountain bike..multiple gears. $60.
Pro Tour 3 - speed.. colour is red w/
chrome fenders.. $50. Both are in need
of tune ups and air. Will take $100 for
both.. cash please. call Lance. 537-
0710. 08-07

Men’s bike, perfect condition. Shimrno
SIS, 15 speed Glazier Pathrinder. $75.
537-5709 07-24

BOATS & MARINE

BOATS & MARINE

Support our advertisers.
Tell them you saw

their ad here!
537-2905 to advertise

AUTO REPAIRS

AUTO REPAIRY

PRETZEL MOTORS

»

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE IRE PASSIONATE FE0AT YOUR CHR

BIKES & REPAIRY

BIKES & REPAIRS

NEW HOURS: 9:30am - 4:30pm TUES. - FRI.& 11-4 SAT. (SORT OF)

T HE N
AicCvwCLE
Sdor

* REPAIRS * PARTS & SERVICE

Bicgcle: the most efficient means of
transportation known to man

ke to keep it that way.

Keith Beldam

2571044
1%5 McP]’ﬁ”iPs Rd. salt Spring Island
NEW NORCO BIKES & PARTS * WHEEL BUILDING * USED BIKES
Reward offerred: A free sailing trip, all
expenses paid, for anyone who can
help me find or replace my rudder
and tiller that went missing from my
20’ sailboat (windsong) at Centennial
Wharf. | don’t have the means to re-
place it on my own. Phone: 250-537-
1657. 09-04

West Marine enflatable kayak,10°LOL,
3’Beam, 3 chambers, double walled,
like new, paddles and seat, SSI. Phone:
250 537 9588. 09-04

Landing Barge-BRAND NEW-custom
built 13.5 ft hull, Hand crafted. Dou-
ble Hull construction- 3/4” and 5/8”
plywood. Suitable for landing barge/
working boat and/or liveaboard hull
$1000.00. 250-629-6204. 09-04

StarCraft 14'3” X 5'7”, Lapstrake Fi-
berglass Old school and very cool boat
-includes good trailer/no motor. Will
run a 50 H.P. $500.00 250-539-8255
(cell). Phone: 250-629-6085.. 09-04

32 ft MARTIN 1981, FANDANGO, fast
and fun Racer or Cruiser, present
owner since 1993, motivated seller,
$23500 obo. well maintained, epoxy
bottom, engine 13HP Volvo---rebuilt
& new batteries, 7 sails (newer suite
available to racers), new head & hold-
ing tank, new depthsounder/fishfinder,
propane heat and cooking 2 burner
Hillerange, oven, gimballed, and more.
Go to http://boatsforsalegulfislands.
blogspot.com/  for pictures. Email:
pgrange@telus.net

14foot aluminum boat with 9hp out-
board. This is a very bouyant flat bot-
tomed runabout skiff (used by seine
fishermen) and is extremely stable.
Great for the grandkids. Must remove
by water from oceanfront home on Salt
Spring Island. Phone: 250-537-1952.
08-07

1993 Cape Cod Catboat. “Fir Cat” is
a classic-looking, gaff-rig sailboat --
She always draws compliments. We
have sailed her for up to a week at a
time in the Gulf Islands during the last
10 years. Larger boats are calling so
it's time for someone else to enjoy
her. 17’ x 8 x 20” with board up. 4hp
gas outboard plus electric outboard
that runs 8+ hours on deep cycle bat-
teries. Custom cover. Rusty home-
built trailer (low speed hauling only).
Photos and details at www.ztrak.com
-- $5,000. Pender Island. Phone: 250-
629-3126. 08-07

Catalina 25 1986 fiberglass produc-
tion sail boat in very good condition;
no leaks at hull-deck join or windows;
out-of-water marine survey 2004; last
hauled April 2009; 1999 8 h.p. John-
son 0.b. w/cockpit controls and bat-
tery charger; ss spray dodger; alumi-
num spars, ss rigging, ; mainsail, jib,
genoa, lazy jacks; jiffy reefing; lines led
aft w/clutches; 4 winches; bow & stern
pulpits; lifelines; Danforth anchor w/
chain; foredeck windlass; VHF radio,
TOO MANY FEATURES TO LIST!!; all
coast guard required safety gear; in-
flatable dinghy w/oars. Can be viewed
in the water on Salt Spring Island.
$10,700 o0.b.o. Phone: 250-537-2741.
07-24

16’ clinker with cabin on funky trailer
$900. Phone: 250 653 4638. 07-24

16ft K&C Thermoglass w/ 65Hp Mer-
cury $2200 obo. Great little boat, had
it 1 yr and got “footitis” and bought a
bigger boat!!! Comes with 65Hp Merc
2 stroke with a spare 65Hp Merc for
parts, seats 4 adults, 2 gas tanks (25L
and 20L), kicker mount and newer
highliner trailer. Can be seen running,
1st reasonable offer takes her. Phone:
537-2777.07-24

17 ft. double eagle hull needs re-pow-
ering, original engine, inboard 4 cylin-
der volvo. Leg included. Good shape.
$1200. 250-539-5317. 07-24

Please keep our oceans clean.
Recycle and put your waste in
the garbage... not the sea.

—

e
il

222 Upper Ganges Road

at the head of Ganges Harbour
Phone (250) 537-4202

Fax (250) 537-4029

Honda * Mercruiser * Volvo * Yanmar
Marine Parts & Service, Gas & Diesel

Power Boat Haulouts ¢ Hull Repairs
Shipwright Services * Towing ¢ Chase Boat

Mobile rle
- | - |*Diving ﬁ?ryi es

Factory Certified Mechanics

anic Chandlgry

==MARINE & EQUIPMENT

VHF 16 “Enterprize”

VHF 66A/68 “Harbours End Marine”

www.harboursendmarine.com
harboursend@shaw.ca

“The Gulf Islands’ only complete Marine Service Center”
BUILDING ITEMS

Beach Comber Hottub, model 321,
circular fiberglass with pump. $900.
250-537-5550. 09-04

Aluminized-steel 36” Sliding Glass/
Screen Door. $125. Phone: 250-537-
5604. 07-24

MiniGiant mini tracked excavator, 48”
long adjustable width rubber tracks.
2 cyl diesel engine, 12" and 24”
bucketsm dozer blade. Plumbed for
thumb.$7900. 250-537-4701. 09-04

Green metal snap-on roofing. Approx.
750 sq. ft.(7 yrs old) Some gutters
$400.00. 4 windows (2 ) 45"x 34”
and (2 ) 70”x 46” $30/each. Wood
stove with exhaust pipe $100.00. Slid-
ing glass door $50.00. Bifold Door
$10.00. Door white, hollow $15.00.
Decking material  approx. 100 sq.
feet. Phone: 250-653-9870. 08-07

BUILDING SERVICES

Roofing Repairs. Snow guards and
metal roofing. Call for free estimates.
Colin Beamish - 537-0949.

BUSINESS
OPPORTUNITY

(" ATTENTION )
ENTREPRENEURS!

= New Flat Rate VOIP -

cell service coming.

* You can set up your own home
based business distributing across
CAN & USA. Earn a share of cell
bills every month.
Huge revenues for those who
know lots of cell phone users.
Can replace tel, cable & internet

saving $50 o $200 per month.

New Cellular includes Unlimited
Everything: Calling to CAN/USA,
Internet — connects to your computer,
100 TV stations to your TV, 6 way
video calling, glqpe, text,
email & more.

TOTAL MTHLY BILL:
$79.95 incl tax & fees.

NO CONTRACTS OR CREDIT CHECKS.

Call Ted @ 537-2767 or
www.snidergroup.com J

CHILDREN’S/BABY
ITEMS/TOYS

Lots of childrens toys, knex, lego, puz-
zles, some still in original box. Have
been sitting in storage and need a good
home. Many children’s books as well.
Phone: 250-653-4346. 09-04

French Immersion Students - 25 Win-
nie the Pooh books in French, like new
condition! $20. 250-710-5048. Crof-
ton. 08-07

Dance! Party! Celebrate! Aug Z at Beaver Point Hall

Great White Shark - Headlin-
ing - The Salt Spring Island show
represents the 25th show for the
band this year. This Victoria Based
band is an instantly dance floor fill-
ing sensation, bringing its unique
brand of hard driving reggae, ska,
funk, rock, and dub to the stage.
Great White Shark has worked with
some of the top Reggae and Ska acts
in Canada. Rapidly emerging as one
of B.C.’s Top Ska Acts, Great White
Shark is a band not to be missed.

Step Back Dave - Playing west
coast reggae for 5 years, this 3 piece
plays music in the style of Sublime,
Bran Van 3000, and Jack Johnson.
Boasting one of the islands only left
handed drummers, and a energetic
front man, come see what has kept
these boys rocking for so long.

DJ Hayden, Born and raised in
Southern California, this US import

CHILDREN’S/BABY
ITEMS/TOYS

Baby items - Pink bouncy chair, with
music, vibration, 3 point harness, folds
and stores in pink carry bag. new con-
dition, barely used. $50. Graco infant
car seat, blue, for infants up to 20Ibs.
$50 obo. Nursing pillow, $5. Tiny Love
floor gym for newborns to 6 months.
bright and colorful, hardly used, lots of
detachable toys. Easily folds for storage
or travel. Paid $70 new, sell for $45.
537-2905.

Fairly new trampoline, used only 2
years. Has green pads, $400. 250-537-
1674. 08-21

Leap Frog, My First Leap Pad Learning
system. Thomas, Bob the Builder, Dora
and more. $20. 250-710-5048, Crofton.

08-07
CLOTHING

Western boots -nice condition -pos-
sible size 8--light brown--$8. Lined
gumboots--size 10. Near new-great for
next winter!!!! $10. Phone: 250-537-
5730. 08-21

Birkis garden shoes size 41 dark green
- ordered then worn 3 times - realized
they were toooooo small - cost $100
for $50 Call 250-245-0243 or email
lois.ireland@gmail.com. 07-24

COMING EVENTS

The Salt Spring Island Painters Guild
is having it's annual summer show and
sale from JULY 24th - AUGUST 4th at
Art Spring Gallery. This year’s theme is
“ Shades of Summer.” Reception is on
Friday, July 24th from 6-8 p.m. All are
welcome. Come and bring your friends!
See what your local artists are doing.

Great White Shark is Sean, Joah, James and Vaughn from Victoria.

has been DJ’ing for over 10 years. Loaded with one of the largest collec-
tions of Roots, Reggae, Dancehall, Drum and Bass, Jungle and Ska records
in the province and traveling with his huge soundsytem, DJ Hayden will be
powering the night, and will be shaking bones until early morning.Be ready
to dance.

Just Added - Laughlin of Drop Radio to do an opening set of solo roots
music for 30 min. He will be playing at 9:30pm

The event is Aug 2nd at Beaver Point Hall - Tix at 14.00 at the door. This
is an all ages event, from 9pm - 2am. Come early and be ready for fun!
COMING EVENTS

COMING EVENTS

DAYCARE

FIREWOOD

My
S

Friday, July 24 - Richard Graham
Sunday, July 26 - Chamigos
Sunday, Aug. 2 - Norris Clement
Thur, Aug. 6 - Blues Night with
Dave Roland & friends

[(@SSIVARINAWPHI53725559]

The Red Tent is a monthly group that
meets on the Friday closest to new
moon, to celebrate all that it means
to be female - sharing joys, sorrows,
births, deaths, energy, ritual, compas-
sion and love. Women of all ages are
welcome, including nursing mothers
and pre-teen daughters. Next meeting
is tonight, Friday, 24th July at 7pm at
Arbutus Therapy Centre (above Apple
Photo) Suggested donation $3-5. This
is the second of two New Moons in
Cancer, combined with a total solar
eclipse, giving us an opportunity to
look at fate, willpower, independence
and egotism, particularly in relation to
world politics.Rasma 250 (931) 2269.

SSI Antiques & Collectibles Show &
Sale. Ancient, Vintage and Retro. Jew-
ellery, paintings, beads, glassware, etc.
United Church, 111 Hereford., Ganges,
Saltspring. Saturday, August 01, 10am
to 4pm. Info: 250.931.7777. 07-24

The Dharma According to Fifi, premiers
at the Temple Thursday, August 13th
and runs every Thursday, Friday and
Saturday until September 5. Shows
start at 8:00pm, a presentation of the
Flying Dreams Aerial Arts Productions
and the Aerial Arts Theatre Society.
Tickets for this aerial-circus production
are on sale at the ArtSpring box office
(250) 537-2102. A romantic comedy
Suitable for mature audiences! The
Dharma According to Fifi is recom-
mended for grown-ups who remember
how to be kids. For more info visit:
www.flyingdreams.ca and watch pick
up the next issue of The Islands Mar-
ketplace for feature story.

Monday Meditation Groups - Osho
Kundalini Moving Meditation from 5:30
to 6:30pm and The Eckhard Tolle Prac-
ticing presence group at 7:30pm Drop-
in. Call Amrita for info - 537-2799.

Children’s Summer Clay Camps at Cre-
ative Fire Studio from August 3 to 7.
Contact Tracy Harrison, Creative Fire
Art Studio, 1375 Beddis Road. 250-
538-0144.www.creativefirestudio.com

COMMUNITY SERVICES

Narcotics Anonymous - 250-537-2790.

COMPUTERS & ACCESS

Computer instruction - installing soft-
ware, digital cameras, email protocols,
and more. Basic to Intermediate. Call
Andrew - 537-2905.

COMPUTER SERVICES

COMPUTER SERVICES

lackim N° Wackin
Computer Services

4
-

Brien Anderson

Phone: 537-2437
Cell: 538-8271
Email: hackwack@shaw.ca

Computer Sales & Repairs * Evenings & Weekends

*.r

E-COMMERCE WEB PROGRAMMER

* FLASH ANIMATION ¢ FLEX ¢ CMS « WEB DESIGN & DEVELOPMENT
* BROCHURES * RACK CARDS ¢« NEWSLETTERS
* POSTERS ¢ DIGITAL PRINTING - B&W & COLOUR

Contour Media Digital Design
“Let us bring your ideas to life”

Tel: 250-537-2905 Toll Free: 1-877-537-2905

www.andrewpoystila.com ¢ Email: info@andrewpoystila.com

Experienced daycare provider available
for daycare in kid friendly home close to
Ganges. Nutritious snacks and fun ac-
tivities. Weekdays 8-5pm. Prefer ages 6
and up. $35/day. 250-537-2685. 08-07

DRIVING SCHOOL

Cornerstone Driving School has new
classes starting soon. Call Shirley at
250-538-1733. 05-29

ELECTRIC VEHICLES

Yamaha VINO 125cc Scooter, 4 stroke,
Royal Blue and chrome retro styling,
Givi trunk box, lots of storage under
seat, electric or kick start, *chrome
fender ornament*, 2 person scooter,
great gas mileage, food for both city
and highway driving, recent tune-up at
SGPower, Bike is in great shape, selling
because I'm moving to a 250 cc. $2475.
0BO. Phone: 250-537-9514. 09-04

ELECTRONICY

Starchoice Satellite Dish (still in box)
and receiver with remote control for
sale. $50. 537-2905. 09-04

FARMING

Ford 3000 tractor with 3 cyl diesel
engine, loader, rototiller and ripper.
$6,500. Phone: 250 537-4701. 09-04

Busy Restoring old 3/45 Nuffield Trac-
tor.. looking for Similar for Parts and or
implements..Cell 250-538-7487. Phone:
250-537-4172. 08-21

FRESH SEAFOOD

FIREWOOD

ELWE

- Available all weekend
at the Centennial Dock
- Free Delivery

VHE Ch. 16

537-6280 / 5371-9613
Ganges, Salt Spring Island, BC

FOOD PRODUCTS

Free range eggs $3/dozen. Call ahead,
we’re close to Vesuvius. Phone: 250-
538-0304. 08-21

FREE STUFF

FREE Used 2x4 untreated cedar deck-
ing planks and rails. Good for projects/
firewood. 250-537-5604. 08-07

Kenmore household trash compac-
tor - older model, but in good work-
ing order. Size 15”w X 35” h X 24” d.
Includes 16 bags to get you started.
Phone: 250-537-4297. 08-21

Two free Cochin chickens. 1 black hen
and 1 partridge rooster, beautiful and
free. 250-537-1471. 08-07

FREE ADVERTISING for non profit
groups. Call Sandi at 537-2905.

Exercise “stand-up” chair.. Hydraulic
pump.. Phone: 250-538-7430. 07-24

The Islands Marketplace offers free
ads to non-commercial advertisers, for
a duration of 4 issues. Leave a mes-
sage at 537-2905 with ad description,
phone number and category heading;
email your ad to freeads@islandsmar
ketplace.com; upload your ad: www.
islandsmarketplace.com; drop it off at
our Apple Photo Drop Box or see page
2 for mailing address.

FURNITURE

Double mattress boxspring, excellent
condition. $40. 250-653-4143. 09-04

Faux-painted oak table and six chairs
beautifully finished in good condi-
tion. Asking $425 or best offer. Email
if interested and we can send photos.
email:tableforsale2009@hotmail.com.
Phone: 250-653-9823. 09-04

Loft bed originally from the Brick. Steel
tube construction, small built in desk
unit underneath. Twin size, mattress
not included. $200, can deliver. Email
golfgimp@hotmail.com for a picture.
Phone: 250-538-0304. 08-21

Four foot square oak table with leaf and
4 chairs. $350 obo. 537-5169. 08-21

Beautiful solid wood twin size sleigh
bed...retails for 799.00 in Sears cata-
logue. open stock. $300 obo Phone:
250-537-0745 08-21

Looking for a double or queen size bed
. good clean condition only thank you.
250 537-4756. 08-21
Hatg! The Mugical makeg a

Canadian Premiere at Artspring this July 27th

get ready for opening night. Actresses Hannah Brown, Amanda

Gamley, Lynda Jensen, Rosanne Leonoff, Marit McBride, Bar-
bara Slater and Deb Toole have all graciously donated their time to this
project.

Hats! directed by Sue Newman is coming together quite well. This
musical is very new and the music varied and contemporary, peppered
with songs that employ do-wop back up singing, gospel timing and
some truly funny lyrics, that are sure to get stuck in your head! HATS!
features 12 new original songs by some of music’s best Grammy®,
Golden Globe® and Tony® award-winning song writers like Pam Tillis,
Kathy Lee Gifford, Melissa Manchester and Henry Krieger.

Luckily this island has the likes of Karen Arney and Shirley Bun-
yan who at the drop of a hat, stepped up to record some of the songs
for rehearsal. The musicians who have been rehearsing these fabulously
funny actresses are Eleanor Brouard-John on piano, Sarah Lundy on
bass and Caroni Young on keyboards. These young musicians accepted
the challenge of learning 12 new songs with alacrity and prove to be su-
perbly versatile and incredibly talented performers! Rebecca Hylands
will be joining this amazing band for the production.

This production by the Academy Presents hopes to fill the house at
Artspring for the next four Monday nights July 27, August 3, 10, 17 and
build a bursary fund for the students at Salt Spring Arts Academy.

The Academy Presents has been working extra hard this week to

TRIVIA CONTEST:

WHICH WOMAN HAS AN
OVEN THAT IS STILL HOT?

F | B, g
b -h.,'\. 1" - !'".
% a."- v

The actresses of Hats' The Musical, directed by Sue Newman.

DROP OFF YOUR ANSWER IN THE BALLOT BOX AT
SALT SPRING BOOKS TO BE ENTERED IN A
RANDOM DRAW FOR A FREE TICKET.

SEE AD ON BACK PAGE FOR EVENT DETAILS.

CAMERA SYSTEMS CAMERA SYSTEMS

COMING EVENTS COMING EVENTS

Proudly serving Salt Spring Island
for over 25 years!

VIsIT us For KENWOOD' ar0sns ao

PORTABLE
" Raoros

We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com
of us tend to focus on our health during the summer months, when it makes sense to get outside, get active

%ind'participate in our favourite recreational activities. It is this time when we might realize that we could use a little
extra attention with regards to our health and wellness. Whether it is eyecare, footcare, pain management, fitness or
relaxation, The Islands Marketplace is pleased to present these community professionals who are here to help.

A5  Bowen
>, " - "Therapy

= 537 0747

* Bowen Therapy is a neuro-
muscular technique that relies on
the body’s innate ability to heal
itself. The treatment involves a
series of gentle soft tissue moves
that acts as ‘reset’ buttons for the
body. The technique was origi-
nally developed for helping sports
injuries and back problems but
any condition could potentially
benefit from a Bowen treatment.
It is particularly good for reduc-
ing inflammation and pain.

It can help increase blood cir-
culation and boost the immune
system, so can be used for relax-
ation and general maintenance of

Sprmg

Dr. findrea \arju

158A Fulford Ganges Road,
Salt Spring Island, BC
V8K 2T8

Tel: 250-537-4356

EYE EXAMS, GLASSES, CONTACT LENSES

« Fully qualified instructor
‘ « Safe, proven techniques

* Increase energy, stamina

-

RAINBOW ROAD INDOOR POOL
% Mon. & Wed. 7:30 - 8:30pm and Fri. 5:30 - 6:30pm
- Georgiana Reehl - 250-537-1517

Pool: 250-537-1402 .

+ Improve cardio & posture
» Floatation belts provided
+ Fun and healthy!!

) GAF AV

a healthy body. Contact Christin
Boyd at Bowen Therapy - 537-
0747 to find out if your pain or
injury may be relieved from this
treatment.

¢ Georgiana Reehl’s Deep
Water Exercise Classes are a fun
and refreshing way to participate
in a fitness program. Her classes
are always upbeat with lively mu-
sic and excellent instruction. She
offers her careful guidance during
her full cardio and aerobic work-
out in the deep end of the pool.
With floatation belts provided,
you are able to increase your en-
ergy and stamina in a safe envi-
ronment with a fully qualified in-
structor. Try her class at Rainbow
Road Pool - it might be just what
you are looking for.

¢ Salt Spring Footprints is a
collaboration between Markus and
Barbara Poerschke, who together
offer a full range of orthotic and
orthopedic products and services.

Hailing from a long line of
shoemakers and orthotists, Markus
carries on the family tradition by
combining generational knowl-
edge, his own twenty years of ex-
perience, and modern technology.
Over the years, he has learned his
trade working for hospitals, ortho-
pedic companies and shoe stores
in Germany and Canada. Barbara
is an orthopedic technician spe-
cializing in pediatric shoes and
orthotics for children.

Working from their home, con-
veniently located on Lower Gan-
ges Rd., they can offer advice and
create solutions to various types
of foot problems:

- Custom made orthotics (walk-
ing, sport, dress, children, diabet-
ic, arthritis, plantar fasciitis)

- Shoe modifications (build
ups, heel lifts, rocker soles, sta-

bilizing and pressure relieve fea-
tures)

- Build in arch and metarsal
supports for sandals and dress
shoes,

- Electronic gait analysis

- Custom made silicone toe
separators and straighteners

For a custom-made fit right
here on Salt Spring, consult with
either Markus or Barbara at 250-
537-1720 or e-mail saltspringfoo
tprints @telus.net.

¢ Sheila Jones, Holistic Nu-
tritional Counselor offers more
than 12 years as a Certified Ho-
listic Counselor, many years in
Home Care and 36 years work-
ing with people with disabilities.
Sheila now brings all this and her
Holistic Nutritional Studies to
you.

She is offering personalized
programmes, menus and recipes,
and would like to help people or-
ganize their pantry, share grocery
shopping by teaching and helping
them to learn how to read and un-
derstand labels in order to make
more informed choices. Part of
her sharing this programme with
you, is her expertise in Healing
Touch, E.ET, Brain Gym, Medi-
tation and Relaxation techniques,
all done to soothing music.

Please find Sheila’s contact in-
formation on her web site www.
holisticnc.ca or on her ad on the
next page.

* Ganges Yoga Studio is se-
renely nestled above the town and
harbour of Ganges, and is a quiet
sanctuary in the heart of down-
town.

The intention of the studio is
to offer a meeting place of like-
minded souls to explore and dis-
cover healing practices of a physi-
cal and spiritual nature.
The studio offers a variety of
classes, including; Mixed Levels
Yoga, Beginners Yoga, Men’s
Yoga, Restorative Yoga & more
including Nia, Pilates and Belly-
dancing, both regular classes and
workshops.

Sunrise Yoga offered every
day except Sunday just $5 per
class.

New classes this summer in-
clude a Kids’ Circus Yoga class,
Mondays 3:30 pm, Bellydance,
Thursdays 7:30 pm, and Yoga
Flow on Sundays 9:00 am.

Ganges Yoga Studio has a
well-equipped studio space per-
fect for workshops, yoga retreats,
seminars, special group activities
and sacred ceremonies. Please
call Celeste at 537-2444 for more
details or visit: www.gangesyo-
gastudio.com

* SynergyFit Personal Train-
ing with Trisha Moroz-Barstead,
Certified Personal Trainer BCR-
PA, ACE. Trisha has been living
on Salt Spring for ten years and
has been helping clients through
exercise for 20+ years.

In this case, “Synergy” is the
sum of the body parts working to-
gether providing greater strength
and better balance. The results
are that one can accomplish day-
to-day activities with more ease
and less injury.

Trisha works with people of
any age, her main focus group
being the 50+ generation. This
age group remains very active,

MORE HEALTH & WELLNESS ON PAGE 13

whether gardening, playing with
their grandchildren, or a game
of tennis or golf. Increasing
and maintaining strength, endur-
ance, and boosting metabolism
is achieved through challenging
one’s body with strength training,
core conditioning, stability and
cardiovascular exercise.

When she meets a new client,
an assessment is performed on
strength, endurance and flexibil-
ity. Perhaps an injury or recent
surgery becomes a focal point for
some rehab exercise, or pain in
the knees or hips is manifesting
from a postural misalignment.
Needs and goals are addressed
on an individual basis with a cus-
tomized exercise program.

She currently leads an exer-
cise class Tuesday mornings at
8:30 am at Beaver Point Hall.
An evening class will start again
in September. Using stability
balls, resistance bands, and body
weight, exercises are performed
using very little equipment.

o e

FINDING THE STILL
POINT WITHIN
CELESTE MALLETT

250 537 2444

ce|este@gangesyogdstudio.com

HOLISTIC NUTRITIONAL COUNSELOR

“We are what we eat”

>

* Personalized Programs  Menus * Meal Planning

* Accountability to Yourself * Grocery Shopping

¢ Understanding Labels ® More Healthy Choices * Acid/Alkaline Balance
* Care for You * Feel the Difference ® Healing Touch ¢ Brain Gym

Lets Walk and Talk About Food!

Ask me about my Sheila Jones, c.p.c.
Summer Special! (250) 597-3212

www.holisticnc.ca email: info@holisticnc.ca

GANGES YOGA STUDIO

Trisha is available for home
visits, which are very popular.
She also trains in my home studio,
as well as at the fitness centres in
Ganges. She is now accepting
new clients. See her ad below for
contact details.

e Val’s Personal Training
Program. Valri Cunningham‘s
main reason for becoming a per-
sonal trainer is because she wants
to help people. She feels’ that
there is nothing better than help-
ing someone feel better about
themselves. Her training program
allows people to feel safe and

® Core Conditioning / Balance

® Muscle Toning & Strengthening
® Weight Management

¢ Rehabilitation e Flexibility

* One-on-One or Group Training
* 20+ Years Experience

® Home Visits Available

Ph: 250 / 653-4656

* Daily Classes &
Weekend Workshops
* Classical yoga &
meditation instruction
* Nia - Pilates + 1,000 sq. ft.
studio available to rent
Upper Level,
Grace Point Square
P: 537-2444 F: 537-1944
www.gangesyogastudio.com

Trisha Moroz-Barstead
Certified Personal Trainer
BCRPA / ACE

Email: trisha@synergyfit.ca

& SALTSPRING FOOTPRINTS

ORTHOTICS - Custom made on Island perfectly fitted to your feet

Summer Is Here!

Your Orthotic doesn't fit your sandal?
We will find an individual solution
for any of your footwear.

‘“We do housecalls” 2 ]

Markus and Barbara Poerschke
Orthotist & Orthopedic Shoe Technicians since 1987

| - 266 Lower Ganges Rd.  250-537-1720
Very high end Black leather Massage
chair from Human Touch. Considered
to be the best brand massage chair in
the world. Comes with 5 yrs. Warran-
ty! Bought May 2007. NP $3200 plus
tax, selling it for $2000 firm! Please
call: 250-537-6621. 08-07

Oak dining room set, large table, 8
chairs and hutch. $600. 250-538-8335.
08-07

GARAGE SALES

GARDENING

HOROSCOPE

Nearly garden patio umbrella green no
base. $25.250-537-9634. 09-04

Potting shed, 3.6 feet x 22 feet, single
glaze glass both sides. 250-537-9605.
08-07

Clean wooden futon--opens to double
bed--as a sofa, it's 82”1 x 44”w x 33”h.
comes with blue mattress Gary 537-
2047.07-24

158 Eagle Ridge Drive, Saturday, July
25, 10am to 1pm. Lots of stuff.

Sunday, July 26 at 9am, 120 and 153
Maliview Drive. Kids stuff, tools, kitch-
en, talbes, ornaments.

Af Vg@@ﬂfyymﬂm

Great advice to make life a little easier...

CLEANING TIPS

If you are cleaning framed pictures on the wall, be careful when
spraying them with a cleaner.Too much spray may trickle down
between the glass and the frame and could be absorbed into the
matting. You might end up re-framing them. Your alternative is to
spray your cloth or paper towel first and then wipe your pictures.
That way you are safe.

When you are vacuuming and you have pets,you may smell a damp
odour that’s nauseating.....Welll You should change the vacuum
bag,and when you do - why not try adding a sheet of fabric soften-
er or even a few drops of softener into the hole of the bag - which
will absorb in seconds - you will get a lovely smell permeating your
house instead of that yucky wet doggy smell. Pew!

Please be very careful not to mix your cleaning chemicals at ran-
dom. You could get into trouble.For instance ‘Lime-A-Way’ mixed
with bleach or other chemicals can cause your fixtures to corrode
and rust and can also asphyxiate you. But! - I'll be damned ifiit's not
a good bathroom cleaner on the glass doors if applied correctly.

INTERESTING FOOD FACTS

The small baby carrots you find in the grocery store are sometimes
not what they seem. Often they are larger carrots that are gnarled
or misshapen and then they are machined down into the baby car-
rot size. They are often also soaked with chlorine to preserve the
color and make them last. If you keep them for a while in the fridge,
you will notice a white film on them. That's the chlorine. Gross!!

GARDEN TIPS

Tomato plants are more prolific with larger and better quality fruit
and definitely the taste — here’s how to make this happen? Well!
If and when you re-pot you're tomato plant, pinch the two small-
er leaves that are nearest to the root, plonk them gently into the
ground deep enough to cover the pinched area and mound a little
soil around them. Later when their beginning to bush out - pinch
or cut off the lateral branches from the main stalk, this procedure
adds more flavour to the tomato and also strengthens your plant.
Le'Yum!

Two chaps went hunting, one asked the other! “Hey Harry!"Does a
deer have any dough? “Yeah!” says Willie..."Two bucks”

Georgiana Reehl has been a chef for over 30 years in Europe, Britain, the US and
now Canada; She ran a trendy International Restaurant in Calgary. She owns a well
established cleaning business, “Maids Personally”. Contact Georgiana at 537-1517
or email: maidspersonally@shaw.ca.

Maids Personally Call: 5371517

Email Georgiana Reehl at maidspersonally@shaw.ca

Various plastic and terra cotta planets,
$1 - $5 each. 250-538-1808. 08-07

GRAPHIC DESIGN

www.big-bangdesign.com graphic de-
sign services (print/ signage / web)

HEALTH & WELLNESY

Driving Services - Are you in need of
a driver for a doctor’s appointment off
island? | will take you to Victoria or
Duncan. Please call Vicki Miller at 250-
653-9115. Thank you. 07-24p

Massage and Infrared Sauna now at
Home of Healing. Weekend appoint-
ments. Call 250-537-1219. www.ho-
meofhealing.com. 08-21p

Brand new inversion table, bought at
Showcase in Nanaimo, used only 5
times. $150. Call 250-758-1595. Na-
naimo. 08-21

HELP WANTED

A retired couple is looking for a reliable
summer student/person to help water
and weed their garden for 2 hrs./day,
2 days per week. Will pay $12/hr. If
interested, please call after 7p.m. 250-
537-4798. 09-04

| am looking for an occasional baby sit-
ter for my two young children. Espe-
cially for either July 24th or 25th. They
are used to being left with baby sitters
on occasion, and are both polite and
well-behaved. | am seeking somebody
who is mature, responsible, and really
likes being around children. $10/hr.
Please call me at: 604-271-8435. Or
my parents at 250-538-1947. 09-04

HOME IMPROVEMENT

Maids Personally. thorough, profes-
sional cleaning. Excellent service. At-
tention to detail. Dependable. Trust-
worthy. Bonded. 250-537-1517.

Learn about your lovelife, health, work
and wealth in 2009. Have your personal
horoscope emailed to you. With over
12 years experience, astrologer Patrick
Arundell provide intelligent, accurate
and unique insight into the ancient craft
of astrology. Visit www.patrickarun-
dell.com for accurate daily and weekly
horoscopes, anytime. Check your horo-
scope online at: www.astrology-enter-
prises.com.

HOUSEHOLD ITEMS

Oriental carpet runner approx 6ft x
2ft1”, red with some black cost $200
$50 250-537-9634. 09-04

BEAUTIFUL east indian bedspread or-
ange and black made from sewn sari’s
never used cost $150 yours fo: $50
537-9634. 09-04

LIVESTOCK

Shetland Ram for sale. Healthy, vigor-
ous 1 year old Shetland ram for sale.
Beautiful black fleece. This is a small,
gasy to manage breed. $125.00. Phone:
250-931-5179. 09-04

Healthy Ewes for Sale..3&4 Year proven
Suffolk, Romney & Arcott. Phone: 250-
537-4172. 08-21

Quality Proven North Country Cheviot
Ewes - 2 years, first lambs this spring.
18 available $150 each. Delivery to
other gulf islands available. Phone: 250
653-2301. 08-21

Alpine & Saanen does with doelings and
Billy at foot. Great for that rough broom
filled pasture.$300 for all five or $75,00
each. Phone: 250-537-4172. 07-24

Spring Lambs for finishing. Suffolk
& Romney Types, $100 Each. Phone:
250-537-4172. 07-24

Proven ewes all about 4 years old, Suf-
folk, Romney, & Arcott types, $100
each. Phone: 250-538-7487. 07-24

The Islands Marketplace is
100% locally owned,
operated and printed on
Saltspring Island.

Bwikling fow o Betror wovkd ., ovor dispasr a1 8

Islandd [negrity

HOME IMPROVEMENT

I=land Pricle

=30 Fears of Professioaal, LAua e Eyperieine
Renovations, Additions, Sunrooms, Custom Construction.

Jim Anderson
537-0779
confident while working out in
the gym. Her positive outlook
inspires and motivates others to
reach their personal best. She
works well with all ages, person-
alities, and body types, as every-
one’s body is different and should
have a personalized exercise pro-
gram that is right for them and
their lifestyle. From her own per-
sonal experience she knows that
hiring a personal trainer works.

She does her training at Liv-
ing Strong Studio on Hereford
Ave. The brand new Human
Sport equipment is safe and great
for toning. They are currently the
only ones owned in BC. The fa-
cility is clean, spacious and has a
great atmosphere.

Val looks forward to helping
you achieve your goals, so you
can look and feel your best! Get
ready to have more energy, better
sleep and less stress. Achieve a
strong body, and a healthy mind.

Right now she is offering a
1/2 hour free workout, to see if
personal training is right for you!
250-538-7447.

* The StressBusters empha-
sizes the importance of using the
power of the mind, by tapping
into the subconscious and using
it to your full potential. Gillian
Needs, CHT (Certified Hypno-
therapist) and member of the
Natural Therapies Association
of North America has released
her first CD on Stress Relief and
is currently working on several
CDS for cancer prevention, pain

management and healing. She be-
lieves that “it is time to relcaim
our personal power, learn to use
our mind to its full potential, let
go of old thinking, realizing that
everything we need to heal our-
selvsis in us.”

Call Gillian today at 250-931-
8900 to free yourself from the
stress and pain that is holding you
back from reaching your full po-
tential.

* Skin Sensations Day Spa &
Healing Arts Center. This full
service spa, located in Ganges at
Grace Point Square, offers the best
in personal care and esthetics.

Skin Sensations uses Emi-
nence handmade organic skin care
products from Hungary. One of
the products that they are pleased
to offer is the new face and body
SPF 32 Protect and Repair collec-
tion, which will allow you stay in
the sun longer and increase your
skin’s moisure level by 20 per-
cent.

The professional spa team at
Skin Sensations welcomes you
to indulge in their services, with
complete facial, manicure, pedi-
cures, massage, Vichy treatments
and more. Unique spa packages
are available for men, women and
children.

Receive a free water bottle
when you purchase two Eminence
sun care products from Skin Sen-
sations . Call to book your next
spa treatment at 537-8807.

* The Red Tent is a monthly
group that meets on the Friday

o

s

The Red Tent Women’s Circle

Friday, 24th July at 7pm at Arbutus Therapy Centre
(upstairs from Apple Photo, McPhillips Ave). Suggested Donation: $3-5.

The Red Tent is a monthly group that meets on the Friday closest to new moon, to celebrate all that
it means to be female - sharing joys, sorrows, births, deaths, energy, ritual, compassion and love.
Women of all ages are welcome, including nursing mothers and pre-teen daughters.

This is the second of two New Moons in Cancer, combined with a total solar eclipse, giving us an
opportunity to look at fate, willpower, independence and egotism, particularly in relation to world politics.
Join me for this regular monthly circle of women, celebrating ourselves and our femininity, and the
love of self, children, Earth, friends and lovers in our lives.

More info: Rasma 250 (931) 2269

2l
closest to new moon, to celebrate /- N B}

all that it means to be female '-mﬂ‘ Ll,."‘nTSFUB”ETF F"?
- sharing joys, sorrows, births, .

deaths, energy, ritual, compas- Gillian Needsl

Certified Hypnotherapist

sion and love. Women of all ages
are welcome, including nursing
mothers and pre-teen daughters.
at Arbutus Therapy Centre (above
Apple Photo) This is the second of
two New Moons in Cancer, com-
bined with a total solar eclipse,
giving us an opportunity to look
at fate, willpower, independence
and egotism, particularly in rela-
tion to world politics. Call Rasma
at 250 (931) 2269 for more info.
o+
~f

. Summer
= Special

Receive a FREE Water Bottle
when you purchase Two

E M I NIERENR

Organic Sun Care Products
Visit us today! DAy spa and

250-537-8807 5&“‘ oaing ATES Certtz,

8102 Grace Pt Square ¢ skinsensations@shaw.ca ® www.skinsensations.comJ

Val's;Personal
TrainingProgram

v Feeling Tired & Unmotivated?
v Want to Get Fit?

Now available for
private sessions.

Relieve stress &
eliminate negative habits.

Ph: 250-931-8900
buststress@shaw.ca

www.thestressbusters.net
www.healyourbody.ca

nsa tiong

Call Val‘rji for a
FREE| 1/2 Hour: Workout!

538-7447 or 538-0979

.......................................

Personal Training Services at
Salt Spring Island’s Newest Fitness Facility:
Living Strong Studio, 120 Hereford Avenue
* Brand New Equipment ¢ Clean, Spacious Gym

Online visit: www.livingstrongstudio.ca




14

WWW.ISLANDSMARKETPLACE.COM

JULY 24, 2009

MEDICAL AIDS

Gently used Power wheelchair. El-
evating seat, joystick controls, turns
on a dime. Foot rest with stabilizing
wheels, max speed 4mph, Max range
per charge 25 miles. New Batteries and
charger included. $2200 obo. Phone:
(250) 537-2395. 07-24

MISC. FOR SALE

Photographers portable light slide
viewing table, large size with wheels
and frame $50. 537-9634. 09-04

Shop vac. $10. 250-653-4143. 09-04

10ft x 20ft tent garage with 4ftx10ft
insulated,wired,storage room inside.
also supported with 4x4posts inside
for snowload.open to offers. Phone:
250-537-1132. 09-04

Clawfoot bathtub, needs refinishing,
missing feet. $100. 250-537-5550.
09-04

MISC. FOR SALE

MISC. FOR SALE

MUSICIANS

Pretty vermont castings WOOD STOVE.
white color.Could use new gasket in
back and some paint chipped.Top and
front loading. 2 glass doors. over
$3000new.. Ask $ 175. Phone: 250
5381952. 09-04

Wine equip.7 carboys+primary, $25.
Computer amplified sound system-$5,
Mechanical scales (good for you know
what) $40. 250-537-5730. 08-21

4” jointer--$35. 3/4 “ bronze/ss marine
pump--$30.ikeatable-5(nonikea)chairs.
modern  couch(oatmeal)$10.  small
hide-a-bed-nice condition-$30. mat-
tress &/or take-apart bed-good mat-
tress $20. leather coat +liner like new
$15. pentium-3 computer. burl coffee
table $30. 250-537-5730. 08-21

King sized bed with frame like new
$500. X-Country Ski Exercise Machine
$50. Phone: 537.5944. 08-07

LANDSCAPING

LANDSCAPING

Dave
Phillips

“When in
Doubt...

BLAST
it out”!

SALT PRI
5LANDSBAPI

SUPPLYATD:Y

- Convenient -

SPR|NG |S|_AND‘ We've Got:

W * Bark Muich
* * Gravel - 7 Types

* Stone

* Ocean Soil

* Fine Sand

¢ Steer Manure

Dry cedar kindling...Banana Box full.
$3.00 Get it now. Will not be available
by fall. Limit 10 per customer. Phone:
250-538-0999. 08-21

18 foot retractable, motorized Sunset-
ter awning (green and white); brand
new and still in carton, $1400.00 firm.
a real bargain at this price. Phone: 250-
5381933. 08-07

Whole Home®/MD ‘Bristol’ 10" Sq.
Sun Shelter - Brand new from Sears,
steel frame, taupe burnished pow-
der-coat paint finish, brown polyester
canopy, 8'10” height at peak, 2 zip-
pered openings, corner side shelves,
tiebacks, polyester canopies, mosquito
netting, assembly required. $230. call
250-537-9433. 07-24

MOTORCYCLES

2008 Ducati Monster 695 Matte Black,
one owner, Only 250 km. $8000.00.
Phone: 250 537 4256. 07-24

2006 Suzuki-MarauderGZ250 - Black
and chrome, Extras include Sissy bar
and six pack rack, bag supports and
saddlebags, Beautiful bike, mint con-
dition, barely broken in. Kept in the
garage. Tucked in on rainy days. Less
then a year on the road. Bought after
doing the VI Safety course last August.
3975kms Asking $3800.0bo Located
on Salt Spring Island. Viewing arrange-
ments in Sidney are possible for a seri-
ous buyer. 250-537-2056. 07-24

Local Musicians! Get listed Online in
The Salt Spring Musicians Directory.
Is Free! Go to www.vollent.ca/salt-
springmusiciansdirectory  or  email
dvollrath@saltspring.com with your
contact info.

Experienced and talented Rock Drum-
mer/singer seeks other rock musicians
(quitarists, singers) to jam and record
good tunes in new studio. Call Andy at
537-2905.

MUSICAL INSTRUMENTS

Ukelele tenor size, larger than common.
Yamaha tuners. $90. 250-537-5550.
09-04

Lester piano, light oak colour. needs
tuning, comes with bench and beginner
books. great for kids to learn on. $400.
obo. Phone: 250-537-8380. 09-04

Baycrest upright, wood piano. Great for
beginners. $500 obo. 250-537-1674.
08-21

1976 00-21 martin guitar w/original
hardshell case-spruce top rosewood
back and sides-nice parlour size guitar-
$2000. Phone: 250-538-1877. 08-07

OFFICE ITEMS

Wanted small locking file cabinet free
or reasonable. 250-538-0304. 08-21

2 drawer metal file cabinet, $40. 250-
537-4655. 08-21

MULTI-MEDIA SERVICES

MULTI-MEDIA SERVICES

Audio Recording - Mixing -
Mastering - CD/DVD Duplication - PA Rental
- Remote Location Recording - Digital Video Production,
Editing, DVD Authoring - VHS to DVD -
Budget Websites & Video Hosting - Live Video Streaming.

250-537-0832
Www, jj Vlngwatermed‘a

* Sandstone

e« River Stone

* Cedar Fence
Rails

¢ Flag Stone

* Garden Posts

¢ Pearle Stone

We load - You haul e

MUSIC & INSTRUMENTS  MUSIC & INSTRUMENTS

00 0000000000000 0000000000000000000000000000000

William Matthews, Boskseller
Sattsprmg Sound

Small or large deliveries available
Bring your own container

1429A Fulford-Ganges Rd.
Saltspring Island, BC V8K 2B2

Open 6 days a week: =

¥ S W AN S _ 5 * Old & Interesting Books
ﬁ " Seuriays+ 1000 Zpm | Machine % « Now & Old, Bought & Seld
Plgsed Nydays j frentais: * Lacal firtists, CDs, LPs, Posters

We accept Visa,
- Mastercard & Interac

* nstruments, Turntables, Speakers, Components
131 McPhillips Ave. Saltspring Island (Next to Library) ¢ 537-0065

00 000000000000000000000000000000000000000000

00 0 00000000000 0C0OCFOCFOGEOGIOINOSINIGITS

653-4871% .S
On Tour This Summer!!

The little off Broadway hit with a

big heart comes to the West Coast.. PIAF: Love Conquers All

Ap te one woman musical drama by Roger Peace with 13
French songs originally performed by Edith Piaf and presented by
Tone Poet Productions.

A story of courage and love, Edith Piaf lived to sing. Her life and
songs are interchangeable. Her place in history irreplaceable.

With cast Naomi Emmerson as Edith Piaf, pianist, Yan Li; and
Associate Director Adam Blanshay, this intimate Off- Broadway hit
has travelled from Montreal to Manila, presenting the life and loves
of the legendary French singer. She stood only 4’10” and her voice
shattered the world with a passion that cried from the heart. Come
share a cocktail with an icon, as she shares anecdotes of her passion
for men, music and morphine. “The multi-talented Emmerson acts
Piaf’s dizzy highs and devastating lows with all the passion neces-
sary... gorgeous singing...makes the songs fresh and powerful.”

Songs such as “La Vie En Rose”, “Milord” and “Non, Je ne Re-
grette Rien” are presented in French (text in English) and are beau-
tifully supported by live acoustic piano. Runs approximately 105
minutes plus a 15 minute intermission.

www.lvrproductions.com

Review quotes:

“Emmerson brings
audiences just about
as close to the real-life
woman as they may
ever get.”

- Curtain Up

“Emmerson possesses
a remarkable voice...
the “Little Sparrow” in
Piaf flies.”

- NY Village Voice

“Emmerson delivers
a true tour de force
performance...truly a
theatrical force to be
reckoned with”

- nytheatre.com

“a bewitching work of
heart and soul.”

- NY Cabaret
Exchange

“4 stars”- she’s hard
to look away from.”
- Time Out New York

“one classy little
show” - The Montreal
Gazette

“Emmerson a Piaf dans

la peau, c’est le cas de
le dire.”
- La Presse

“you’ll regret rien by
seeing her.”
- The Toronto Star

Tone Poet Productions (formerly
LVR Productions) with Naomi Em-
merson as the Artistic Producer and
Jake Langley as President, was created
in Toronto, Canada in 2005 to present
the production Piaf: Love Conquers All
at The Toronto Fringe Festival. It was
picked as “Top Ten of The Fringe” and
tickets sold out! The production then
toured Ontario and Quebec, Canada in
the summer of 2006 to great success.
The Company is now based in Brook-
lyn and was honored to present the
USA Premiere of this bilingual drama
as part of the 2007 FringeNYC. The
production was awarded “Outstanding
Musical” and was chosen to participate
in The Fringe Encore Series. It had its
official Off-Broadway run at the SoHo
Playhouse and ran for 10 weeks in 2007-
2008. It played at the Piccolo Spoleto
Festival in South Carolina and then in
the Philippines and in Montreal at Cen-
taur Theatre. Piaf: Love Conquers All
was written in 1992 and was first per-
formed by Patsy Gallant in Montreal
at the Diligence Dinner Theatre then
at The Place Des Arts. Ms. Emmerson
first performed it in Toronto in 1993 at
the Limelight Supper Club.

Contact Info: Adam
tonepoetpress@gmail.com  Ph: 917-
553-6545.

ArtSpring 100 Jackson Ave,(Ganges)
Salt Spring Is. August 5th — August
16th 2009 Wednesday — Saturday @
7pm Sunday 16th @ 2:30pm Box Of-
fice:(250) (866) 537-2102 Tickets: $30-
$35 www.artspring.ca.

Naomi Emmerson puts her all into her performance as Edith Piaf. Coming to
Salt Spring Island’s ArtSpring Theatre beginning Aug. 5 to 16.

0 TONE POET PRODUCTION ON TOUR I 2009

THE OFF-BROADWAY HIT
SALTSPRING SOLILOQUIES

The Primal Perspective

By Jim Anderson

All my life I have been on the trail
of a mystery. And it turns out that the
mystery I have been tracking is really
a coming metamorphosis of the human
mind. Forty-five years ago in the world
of my youth the cavernous cracks and
desperate problems we now know in
stark relief today were beginning even
then to show beneath an oblivious and
complacent order. My studies in every
direction in science, philosophy, theol-
ogy, sociology and simple everyday
life brought me to the conclusion that
there must be something wrong at the
fundamental center. There had to be a
priceless and vital missing piece of the
puzzle not yet discovered that was caus-
ing the insolubility, chaos, inhumanity,
brutality, spiritual desolation and agony
everywhere manifested in our world.
And, somehow I came to believe that if
that missing piece could be found that
our world would begin to heal, and be-
gin to finally evolve into magnificence.
It was simply an instinct. In my youth,
I believed that it had to be there. Alll
had to do was find it. And that is how
it all began.

What I have found is that there is a
desperate problem and fatal flaw hidden
in the way our logical minds function,
and the way we think. When we are
establishing truth, meaning and order

in universe we believe it is in accor-
dance with the design and destiny of
universe, but we are wrong. Universe
means something else entirely. All of
our rational and logical thought is se-
cretly built upon a Primal Perspective
that was born ages ago in ancient and
prehistoric darkness. It is this Primal
Perspective that is fatally flawed. And
that fatal law has been hidden deep
from us for perhaps over 50,000 years.

It is possible that it would have
remained hidden still, except that our
world is now falling apart all around us
and monstrous and catastrophic prob-
lems rage everywhere. Humankind
has reached a crucial climax phase.
The time has come for our life force
to finally see this unknown and mys-
terious fatal flaw that now threatens to
destroy our civilization.

Long ago in the darkness beyond
the trace of any evidence of artifacts,
skulls, bones, chromosomes or pro-
teins it crystallized in primitive human
minds. It was born before tools, before
language, before words...before ideas.
Ages before the first stone tools and
pottery shards; before specific anatom-
ical, physiological and morphological
change something profound and im-
mense happened in those early Human
minds. No evidence of that secret and
incredible genesis now remains.

Jim Anderson is a writer living on Saltspring. He is working on a

We know that in the grand and
galactic scale of the evolution of life
on Earth that dramatic and explosive
change to human life followed that
secret genesis. In comparatively rapid
succession, conceptual and abstract
thought, foresight, toolmaking, sym-
bolic communication, language, cul-
ture and art blossomed on Earth after
eons of uneventful and unremarkable
existence. Human beings found a way
to “animate” universe and acquire
mastery and control of a savage world.
That secret foundation was the Primal
Perspective.

Since that prehistoric birth that
secret has been at the center beneath
and below all of our rational and logi-
cal thought. We have not been able to
truly see it, and “think” of it because it
forms the matrix of how we think and
establish meaning itself. The fatal flaw
therefore contaminates every thought
we can now conceive. In our modern
world, the Primal Perspective and our
logical and rational order have allowed
us to successfully predict universe,
even though we do not truly understand
it. It has lifted us into the open door of
outer space. But it has also brought us
today to the brink of self-destructive
annihilation and oblivion. It is time we
now bring this secret mystery into the
light of day.

We all recognize the savage beast
slumbering in us all, beneath the sur-
face in our world. That jungle world of
selfish emotion, rage and fear has the

metamorphosis of the human mind. © 2005 by Jim Anderson, Saltspring Island

potential always to destroy all the or-
der, humanity and society we have built
through the ages. We have carefully
constructed a world of law, etiquette,
and punishment to contain that beast and
keep it at bay. Now we must recognize
that even beneath all of our vaunted ob-
jectivity, rational law and logical order
there is also slumbering a malevolent,
dark secret that must be brought into the
sunlight and tamed. To survive we have
to change the way we think. Such a
mammoth change can only come about
with metamorphosis. A metamorpho-
sis that by definition is almost beyond
imagination.

I know these are almost indigestible
ideas, and that they cannot be properly
expressed in these few brief words. But
there is something here that is simple
and can be clearly understood.

* Listen:

“ALL” of us have got it wrong. All
of us have unwittingly built our aware-
ness, our dreams, our lives and our world
around a fatal, prehistoric error that we
have not yet recognized. It is a human
problem and it is nobody’s fault. We are
not so smart. We are still primitive, and
the problem is simply ignorance. Colos-
sal ignorance. And the only solution is
finding a way to light that primal dark-
ness together. The only solution is a
metamorphosis of the human mind.

Time to join hands and create a new
world. You and I can do this impossible
thing.

We can do it, If we try... together.

Across

The Islands Marketplace CROSSWORD PUZZLE

Puzzle answers are on page 19 of this i lssue

Provided by BestCrosswords.com Used with permission.

1- Hearbum; 8- Flexible tuba; 10- With the bow. in music; 14- "See |

Ea" 18- Strike callers; 16- Change direction; 17- Bridal path; 18-

amond cower, 19- Skin disorder; 20- "Hogan's Heroes® ser'mF 1
the

22- Tumaor, 24- Armid conflict, 28- The contingnl, 27- Capital o
Soloman kslands; 31- Japanasa hanorific; 32- Pisa place; 33-
Forget i; 38- Gec’g:a. once: Abbr.; 38- Process of combustion; 40-
Highway siop; 41- Figean coop, 42- Very cold; 43- Caroon pan;
44- Govemed; 45- Monetary unit of Afghanistan; 46- Eala'g' 48-
Scarcity; 51- Coal scutfla; 52- Excaption, 54- Waterwibeh; 58- lowa
city; 60- Goddess and sister of Ares in Greek mythalogy; 62- Bth
aflar of e Graak alphabat; B3- Accant; 84- Punm manth; B5-
Claw; 66- Finishes; 67- Neophyte; 68- Muscal native;

Down

i- Exclamation 1o express somow; 2- Manner of walking; 3-
payl: 4- Marrale: 5- Passage between buldings; 6. Humble
dwalling; V- Arabian sullanabe, 8- Camusal; - Mamage canemony,
10- Celbc paradisa; 11- Summarize; 12- Parfuma tha air; 13- City
near Provo, 21- Needlefish: 23- Ask for divine guidance; 25-
Babbled; 27- LP player; 28- Agpacudar; 29- Nat any; 30- Land in |a
mar, 34- Suffix with Capri; 35- From Cardiff, 36- Boot bottorn; 37-
Type of gun; 38- Comic Foxx; 40- Abuse; 41- Drinking vessel; 43-
Cat sownd; 44- Masquerade ball, 45- Hesitabes; 47- Diraclor
Browning; 48- Fiand; 48- Cormact, 50- Sturdy, 52- Go aut with, 53-
One telling tales; 55- Forcable impact; 56- Actress Ward; 57- Collar
typa, S8- Hindw princess; 61- Hil sign;
OFFICE SERVICES

POULTRY

PRAYER TOOLS

RENTALY

%~ | Custom Orders ¢ Office Products
Regal Catalogues/Sales

‘.. et cetera

(Salt Spring Book & Stationery)
162 Robinson Rd.
By appointment Ph./Fax: 537-5115

r"\Fl‘

Free healthy rooster looking for a loving
home.Call Chris. 250-537-1495. 08-21

Wanted five young laying chickens.Call
Chris. hone: 250-537-1495. 08-21

Two free Cochin chickens. 1 black hen
and 1 partridge rooster, beautiful and
free. 250-537-1471. 08-07

PERSONAL

A very nice attractive, slender, free
spirited Saltspring Island lady, warm
brown eyes, a youthful 62, hopes this
ad might entice a sincere warm-heart-
ed man friend and soul (play) mate too
long “home alone” who would like to
join me on beautiful outdoor adven-
tures. For quiet cuddly evenings, in
the garden, on the dance floor? | am
gentle-natured, independent, fun-lov-
ing, often spontaneous, open-minded,
loyal, sensitive, creative, spiritually
& healthy lifestyle focussed and have
many interests including a passion for
animals, nature’s wonders, the arts &
music, and growing friendships. If you
are intrigued (& brave... shy is ok!)
please deliver/send a detailed response
(photo a plus) including address & ph
# to: Milly G. ¢/o Community Drop off
box, Apply Photo, #6 - 121 McPhillips
Ave., Ganges, SSI, BC, V8K 2T6. 08-07

Looking for one or two gold panner/
prospectors for company when | go
up to my gold claim on the fraser river
north of lytton. Must have experience
and a sense of adventure...must have
an rv/campervan and resources.This
not a get rich quick operation.I am
looking for people for company with
a shared interest in the land of bear
cougar and rattle snakes and of course
the lure of gold. | want to go there for
acouple of weeks come end of july and
then for an extednded period come sept
at low water. seri ous replies only...info
at mickeyminer@hotmail.com. Phone:
250-537-6371. 07-24

Young purebred Ameraucana roosters
beautiful markings. 250-653-4386.

Salt Spring Island Poultry Club. New to
the hobby and serious breeders, young
and old all welcome. Gome and Join us.
Questions? Call Pat 250-931-5179.

PRAYER TOOLS

Malas and Statuary  Q,,
NEW! Meditation Cushions @c

New in Stock: Hemp Hulls
See our ad under “Arts & Crafts”

Email: destinationom@yahoo.ca
Visit us online at:
www.islandsmarketplace.com

PHOTO FINISHING

¢ Passport Photos
e Aloums & Frames
¢ Photocopying

e Laser Printing

Apple Photo
THE QuaLITy ONE STor PHOTO SHOP
e One Hour Photo Finishing

¢ Wide Selection of Film
e Custom Enlargements

¢ Digital Imaging applephoto@saltspring.com

#6 - 121 McPhillips Ave ¢ Locally Owned & Operated

537-9917

Custom Buddhist/Hindu Rosaries made
on Saltspring Island. NEW THIS YEAR
handmade on-island Statuary. Visit
www.destinationom.com for details or
call 250-537-1792.

2 bedroom mobile home on shared
acreage, veggie garden, washer/dryer,
fridge stove. Long term. Refs. re-
quired. Pets okay, kids ok. $900. 250-
537-2768 or 250-538-8335.

REAL ESTATE

2008 Brekenridge p/mtrailer with 3
slideouts. 40ftx11ft c/w stainless fridge
and stove, aircon, plumbed for washer/
dryer, electric fireplace-oak finishing.
also 32ft x 8ft fenced deck $49,900.00
obo. Phone: 250-537-1132. 09-04

MAYNE ISLAND $279,000. Spacious,
solid home, 2 suites, with income po-
tential or 2 family ownership. Good
water; walk to ferry; cable/internet.
New metal roof, gutters, wood stove.
Agents welcome. Recently appraised
at $300,000. Dawne - 250-539-3195 or
email - mayne539@yahoo.ca. 08-07

Live in town. Immaculate 3 bedroom
(1600 square foot) house in area of
fine homes. $545,000. Built in 2003.
Contact: 538-7845. 07-24

Galiano island 159 acres of beautiful
forests certified organic gardens next
to 321 acre Dionisio Provincial park.
100 acres is common land. My 2 acres
of that has water and hydro. A 371t 5th
wheel clean, bright,spacious, located
on property is for sale separately. blue-
berry paradise! 604 738 2781. 07-24

Commercial Unit #17 at Merchant
Mews, Upper Ganges Rd, SSI. Beauti-
ful show room and office space, 3 bay
windows, 3 piece washroom. Contact
Duart Campbell 250-537-1408. 07-24

RECYCLING

| am in need of steel rods (no rebar
please), pipe and tubing for use in
fabricating sculpture. Phone: 250 537-
5654. 08-07

please recycle
alfst land

Free Scrap Car Removal
Call for pick-up from Galiano,
Mayne, Saturna & Pender
Now Taking Cardboard
Wil pick up.
= ~~— . _ Cardboard Recycling
PR Loose metal &
s . appliance drop off
1 % & Somy, no fridges
or freezers
Cash for non-
ferrous metals.

Call for estimates: 538-8335

440 Rainbow Rd, Salt Spring Island

Bachelor suite, walk to town, $450
includes hydro for non smoking, re-
spectful, long term . 653-9898.

100% Local Graphic Design &
Printing Services. Full Colour &

B&W. Affordable - 537-2905

Salt Spring Island
}Q estawwant
€
Pining Divectoy
FAMILY RESTAURANTS
Auntie Pestos Deli
Bocado’s Bistro...........
Bruce’s Kitchen......
Calvins Bistro .......
DAGWOO0MS ...vvvrrevveersssererrreeennne 537-9323
Falconshead Grill.............covne.... 537-1760
Fulford Inn (take out pizza)........653-4432
Harbour House...........cooverveennc. 537-4700
Marketplace Cafe ............cccrreee. 537-9911
Oystercatcher Seafood, Steak...... 537-5041
Ravenstreet Wood Fired ............. 537-2273
ROCk Salt ..o, 653-4833
Salt Spring Inn .......... ....537-9339
Seaside Restaurant ....... ...537-2249
Teddy Bears Take Out..... ....537-4062
Treehouse (live music)................ 537-5379
FINE DINING

Hastings House Gourmet ........... 537-2362
House Piccolo (European)........... 537-1844

PUB FARE

Moby’s Pub (waterfront) ............ 537-5559
Shipstones (waterfront)............. 537-5041
INTERNATIONAL

Arigado Sushi - Japanese ........... 538-1881
Admirals Sushi - Japanese ......... 537-5088

Mexican afe ......eevvevervrrcrinnne. 537-5747
Golden Island - Chinese 537-2535
Pasta Fresca - ltalian................... 537-8588

Pomodoro’s - Pizza/Greek........... 537-5660
SS Noodle Bar & Curry House......537-1234

Uptown Pizza - ltalian ............... 537-5552
BAKERY/CAFE

Barb’s Bakery & Bistro ................537-4491
Embe Bakery............c..... ...537-5611
Isla Mondo........... ...931-2024
Jana's Bake Shop....... ....537-0029
Morningside Bakery ........ccooo.. 653-4414
Rendezvous (afe..........ooooeceseees 537-8400
Salt Spring Coffee Co. ...

T Beans Coffee .............

(afe Talia.....cvceeeeereeveeeennenssansaanane

(all for hours, location, prices & menu
details. Many are licensed, family
oriented with take out available.
RENTALS

RENTALS WANTED

RENTALS WANTED

RVS & (AMPER

1 Bedroom In-House Suite with sepa-
rate entrance: 1 bedroom, 1 living/
kitchenette combo room, 1 private
bathroom w/shower. View of Gan-
ges Harbour. Quiet Location. Minutes
from town. Suits quiet, mature single
person, NS. Smaller quiet dog OK. In-
cludes utils, wireless. Refs required.
Available 1st July. $600 p/mo. Phone:
250.537.5944. 08-07

RENTALS SHARED

Roommates wanted - For October the
1st to rent a house in Victoria,B.C.,
Quadra area. Interested? Ph: 250-931-
1008.. 09-04

Large loft bedroom in quiet shared
house on 3 acres. Includes private bal-
cony, walk-in closet, internet, phone,
laundry, parking, utilities, shared kitch-
en - $600/mo. 5 min.drive to Ganges &
Long Harbour ferry. Avail. July 1st. NS/
NP. References, post-dated cheques
required. Must love dogs. 604-255-
3703 or orange_smoothie7@hotmail.
com. 08-07

Call 537-2905 to advertise
your business here.

The Islands Marketplace

HOROSCOPE

Seeking long term quiet or secluded
rental house. Must be reasonable. Off
grid okay. For quiet retired woman. No
pets Don’tsmoke. windintrees1@gmail.
com. 09-04

Employed responsible islanders look-
ing for long term rental - 2 bedrooms.
something rustic that allows pets.
$1000 or under. Excellent references.
Please call 250-537-0421. 08-21

Fully Employed responsible woman
looking for long term rental Sept 1st 2
bedrooms. Clean non smoking rustic
that allows a dog $600max w/ wood/
stove/garden wash/dry? ex/ref. Please
call 250-893-5862 Michelle. Phone:
250-893-5862. 09-04

Long-term rental house,townhouse or
cottage wanted September 1st. We are
a responsible family with a three month
old daughter. Excellent references!
Please call 250-629-6641. 09-04

| will be relocating to Salt Spring Is-
land at the end of August/09, and I
am looking for a furnished 1 bed-
room or bachelor suite, close to bus
routes if possible.$650 max. Email:
kathymaksi@seznam.cz. 08-07

Studio space near Ganges needed
needed for a regular day once a week,
suitable for massage practitioner with
own table. Must have privacy, wash-
room. Will pay $200 a month. Long-
time islander with excellent local refer-
ences. Phone: 250-538-7827. 07-24

| am a student returning to Saltspring
and am looking for a summer trailor to
live in, condition is not a big deal at all
and am willing to spend up to 10008 if
needed. Phone: 2505388970. 07-24

RV SPACE WANTED

Fun multi- talented lady wants to rent
a spot on Saltspring to park trailer to
use as studio. | can offer many services
incuding house sitting, house keeping,
companionship ship for seniors, cook-
ing, painting, errands, pet care, child
care, teaching music, tutoring french.
rent negotiable? 250-618-2308. 09-04

RVS & CAMPERS

Dodge Tradesman, 1978, camperized
with fridge, stove and furnace. Every-
thing works. $750 obo. Call for Sylvia.
08-21

1975 Dodge Motorhome, Sportsman.
Call Tasha evenings after 6pm. 250-
538-7601. 08-21

Hunters 8’ Camper. New $1,500 fridge/
freezer, new foam queen mattress. No
leak. Very clean, asking $1,500. First
best offer takes. 250-537-2394. 08-21

1996 Jayco 33ft fifth Wheel Designer
Series - Buy a Home For $15°000.
Here’s Your Chance! A Must See!
Clean, non smoker, one bedroom/w
queen size bed, sleeps six, large living
room slide-out, stereo system, hard-
wood floors/carpet, fridge, stove, oven,
microwave, air conditioner and furnace
heat, three piece bath, storage, lots
of extras, PRICE TO SELL QUICKLY!!
Contact: Mr. Michaels at (250) 658-
3938 or (604) 561-0834 (Located on
Saltspring Island).. 07-24

Great accommodation! Rent it, live in it
or take it on the road! We still have our
5th wheel for sale. It is being rented as
of July 1 with the understanding that it
will remain on the market. We’re ask-
ing $11,000 obo. Excellent condition;
1993 Komfort, 30" 14’ slider. 250-653-
4598. 07-24

2000 Pleasure Way camping van. Ex-
cellent condition. Low milage (41500
km) 3-way fridge, hot water, roof air,
2 single or 1 king size bed. $34,900.
Phone: 250-537-0756. 07-24

For your daily stars,
personal horoscopes & more
visit www.patrickarundell.com

ARIES Mar 21st - Apr 20th

A big change of emphasis sees a far more
social backdrop and you can find yourself in the
middle of things. The Sun chases a great angle
to Mars and by the week’s end there can be a
convergence, which can see you super powered
with energy and enthusiasm. Friends can be a
particular part of this week’s success. A case of
the more the merrier!

TAURUS Apr 21st - May 21st

Think of building things. It doesn’t matter
whether this involves actual construction or
something which you need to build up in your
attitude. Lok to put solid foundations in place.
The sturdier these are, the more the structure
will endure. And Venus’s superh link to Jupiter
suggests that a big breakthrough is possible in a
professional situation.

GEMINI May 22nd - Jun 21st

Your ideas can really wow people. And this is a
time when you can feel more confident about
being your usual bubbly self, so it would be of
no surprise if you had many different things
going on at the same time. The trick will be to
pace yourself. You like stimulation but you're not
amachine that can always run at full pelt. Pick
and choose.

CANCER Jun 22nd - Jul 23rd

| can't promise that you'll win the lottery, but
what we both know is that if you don't buy the
ticket you certainly won't hit the jackpot. And
life is a bit like that this week for you, when
there are fantastic opportunities for you to
pursue but you need to make the effort. Surprise
news can also be received from someone
particularly thoughtful or generous.

LEO Jul 24th - Aug 23rd

You're likely to feel on much better form this
week. A new best friend can be found or you
can feel very upbeat about the associations you
already have. Yet with such a lot of vibrant chart
activity, be aware that the Quarter Moon could
find someone close to you down in the dumps
and needing of your attention, yet they may not
tell you this outright.

VIRGO Aug 24th - Sep 23rd

Aniinterview can go very well and you make a
superb impression. You can also take someone
under your wing, and give them practical uid-
ance. You seem to be in demand too Virgo and
yet there may be moments when you want to go
off on your own, and just enjoy some downtime.
Someone from your past can also surface in your
thoughts.

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

LIBRA Sep 24th - Oct 23rd

Someone glamorous emerges. This person may
be rather well off or have excellent social con-
nections. If you're scratching your head to think
who this might be, it's because an introduction
may be yet to take place. With the party season
in full swing, an invite can soon head your way.
You may also find yourself dreaming up an exotic
story line.

SCORPIO Oct 24th - Nov 22nd

The property sector has been depressed, but
there are bargains to be had and even if paying
for your existing home has proved a tough hoe,
better conditions emerge now which can see
you rearrange your finances. With the Sun and
Mercury high in your horoscope, don't be fearful
of chasing your ambitions. Your shrewdness can
lead to a breakthrough.

SAGITTARIUS Nov 23rd - Dec 21st

You can feel much more optimistic about the
merits of joining with someone. In business,

a deal can get the green light and be formally
signed off. Romance is also under very favour-
able stars Sagittarius. If there is someone you
like, your winning manner can make an excellent
impression. But all sorts of relationships can
flourish now, new or old.

CAPRICORN Dec 22nd - Jan 20th

Sometimes we need to give out to get back

and if you can give of your energy and time to
people, consider it, because it can create an
enormous amount of goodwill - which can prove
invaluable. For example, a boss may ask you

to cover for a colleague’s illness. If you agree,
they're likely to appreciate it. Being a good
citizen will create good karma.

AQUARIUS Jan 21st - Feb 19th

Rarely has your Solar Horoscope been so jam
packed with astral goodies, as it is now. All sorts
of frustrations can start to fade away, and most
importantly, dialogue can improve between
you and someone you've been estranged from.
It may be time to forgive and forget. Going over
the same ground probably won't change why
issues crept in first time round.

PISCES Feb 20th - Mar 20th

Someone can be so amazingly kindly this week,
and this could be you. Few zodiac signs will bend
over backwards for others like you do, simply
because it feels right. However, nobody likes

to be used, so even if you do help someone, it’s
important that this is sensible. If nat, you'll soon
be taking in all sorts of waifs and strays, noble,
but impractical!

Leisure ~ Pleasure 2009

+ Love ~ Romance 2009 - Health ~ Fitness 2009 - Work ~ Wealth 2009 - Myths and Legends -
SPIRITUAL

"Hold Fast Thy Word"

Airs Sunday mornings

7:45 - 8am on KARI 550AM dial
Two locals reading the bible
www.kari55.com

SPORTING GOODS

GOLF CLUBS- Spalding Top Flite Magna
(0/S) 3 - 9, PW,SW, Rescue Club,Big
Brother Driver & 3 metal wood. Para-
gon Royal 5 m/w, Rawlings Balata
Putter. All clubs are graphite & have
Lamkin grips and head covers. Also
Big Bird Titanium Driver & Acculine 7
m/w,9ft ball retriever. $375.00. All in
excellent condition - seeing is believ-
ing. Phone: 250-537-2638. 09-04

WANTED - Electric Crab/Prawn trap
puller. Phone: 250 537 4466. 08-21

STORAGE SOLUTIONS

8ft x 12ft cdar storage shed.insulated
and sheeted inside--open to offers.
Phone: 250-537-1132. 09-04

TOOLS

Bear Cat Wood Chipper 9” dia. capac-
ity. 125 hours.Like $18,800. Phone:
250 537 0738. 09-04

3/8 inch drill press, 5 sped, 1/4 hp mo-
tor. $75. 250-537-4655. 08-21

Wood chipper, original cost over
$1000. rarely used, now $650. 250-
538-1789. 08-07

TOOLS

Delta 6”7 var. spd. jointer model
jt160 $200 delta 2 spd. 16” jointer.
getdougie@hotmail.com. Phone: 250-
653-4638. 08-07

Generator - Near new, Colman Power-
mate 3,750 watts, two 120 Volt outlets,
cable for house generator panel - $295.
Phone: 250-653-4623. 07-24

TREE SERVICES

Thomas Brainerd

TREE SERVICE

+ Pangerous Tree Rewoval,
* Falling, Limbing,

= * Views, Climbing
* Firewood
Also Custom
Cedar Rails

Home#: 538-0231

Cell#: 538-7012

WANTED

Couple in their 50s looking for an afford-
able outdoor space on Salt Spring (Gan-
ges). need space for 31 foot school bus
and a small van and also install a 10x20
PoP-Up ideally with access to water &
electricity. WIFI access. Please contact
us. Georges & Cerika... 951-264-8497
studio4@elogiciel.org. 08-21

Wanted: bike carrier for our car (we have
a trailer hitch), and camping mattress.
Phone: (250) 653-9228. 07-24

Large freezer in working order will pick
up call Chris. 250-537-1495. 08-21

LAURIE’'S

& WASTE

Services Inc.

DROP OFF next

to Country Grocer

653:9279 ... 2

;.'”

WANTED WORK WANTED

Begginer diver looking for gear, wet
suit xI-xxl,
Colin. Phone: 250-653-4972. 09-04

Father and son grass cutting team, help-
ing my son get some summer money.
We have our own mowers. Phone: 250
538-8204. 07-24

Xl bed, tank and reg. call

Double futon mattress, clean. 250-538-

WANTED

(Up to $5000 paid CASH

WANTEDRTORBUY: o

e Estate
appraisals
undertaken for
vintage instruments
¢ 30 years experience

_/

for Pre-1970's

v FENDER v MARTIN
v GIBSON v GRETSCH

GUITARS
25055379197,
———/Containers
Commercial _;
Large Clean- -ups

Open: Mon. to Sat.
8am to 5pm
Call 537-2905 for info on advertisinlq.
In print & online at: www.islandsmarketplace.com

“s | 250-537-0099

ocated at; Harbours End (next to Moby's Marina)
Business Hours: 10am - 5pm - Wednesday to Saturday J

i LDCELL

Save 10% UUrsIuE

when 6 or more are purchased
* wine ° liquor ° liqueur * new wines arriving weekly!
BYOF (Bring your own food to our seaside patio)

b great restaurants just steps away!!
Open Mic Night on Thursdays with Stephanie Rhodes

#108 - 149 Fulford-Ganges Rd. 250-537-9463 9am - 11pm

Accommodations
forithe’

Spiritually
$45/night

® Quiet Sanctuary
with oceanview.

* egetarian Breakfast

Massage Therapy, Infrared Sauna
and Heallng Packages

Ph: 250-537-1219 e ToII free: 1-866-537-1219
| www.homeofhealing.com |

ARISPRING

Pacific Sports Fishing Charters

S : 2 hours from

(A 2  victorts or Nanaimo.
Experience a Fantastic
Fishing Adventure
at Port Renfrew on
Vancouver Island.

Excellent Halibut
& Salmon fishing, . /®

migrating _Bc t:;'ar 1
Grey Whales, A&
Humpbacks,

A guaranteed "~
s S gl ‘West Coast Adventure!
71"e'Groups e Corporate e Families -1.-..

T

Call PaC|f|c Sportsfishing for details

Ph: 250-537-2838 - Toll free: 1-866-537-2838
or online at: www.pacificsportsfishing.ca

.1- [
Salt Spring Island July 27 August 3,10, 17th ¢ Tickets: $20

Ticket Ctr:250-537-1210
Toll Free: 1-866-537-2102
www.artspring.ca



